
/* ****************** 1칸 레이아웃  ****************** */

.layout_159654_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159654_ > div:after {content:''; display:block; clear:both;}
.layout_159654_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
 .layout_159654_ {width:95%;}
}      
  
@media \0screen{
	.layout_159654_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_159658_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_159658_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159658_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159658_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_159658_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_159658_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_159658_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159655_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}
  
@media (max-width:1023px){
  .text_159655_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_159655_ p{font-size:25px;}
}  

/* ****************** 장문 텍스트  ****************** */

.textarea_159657_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em; word-break:keep-all;
}
  
@media (max-width:1023px){
  .textarea_159657_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_159657_ p{font-size:15px;}
}    

/* ****************** 공백  ****************** */
      
.empty_line_159656_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_159656_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159656_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159656_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159656_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_159656_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159656_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_159664_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159664_ > div:after {content:''; display:block; clear:both;}
.layout_159664_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
 .layout_159664_ {width:95%;}
}      
  
@media \0screen{
	.layout_159664_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159663_ *{padding:0; margin:0; box-sizing:border-box;}
.empty_159663_{padding:60px 80px; min-height:300px; box-sizing:border-box; border:1px solid #ccc; position:relative;}
.empty_159663_:before{content:''; display:block; width:300px; height:100%; position:absolute; top:0; right:80px; background:url("/img_up/shop_pds/jjhospital/farm/test_img1585900831.png") no-repeat center;}
.empty_159663_ p {font-size:17px; line-height:1.7em; padding-right:360px; word-break:keep-all;}
.empty_159663_ p strong{display:inline-block; padding-bottom:20px; margin-bottom:25px; font-size:24px; color:#2763ba; font-weight:600; letter-spacing:-2px; border-bottom:1px solid #ccc;}
.empty_159663_ p span{color:#00b7f9;}
.empty_159663_ p i{font-style:normal; color:#00b7f9;}
.empty_159663_ p b{font-weight:normal; color:#de0000;}
  
@media (max-width:1023px){
  .empty_159663_ {padding: 60px 0 60px 30px;}
  .empty_159663_ p {padding-right:300px; font-size:16px;}
  .empty_159663_:before{right:5px;}
  .empty_159663_ p strong {font-size:22px;}
}
@media (max-width:767px){
  .empty_159663_ {padding: 30px 30px; min-height:100%;}
  .empty_159663_ p {padding-right:0;}
  .empty_159663_:before{display:none;}
  .empty_159663_ p strong {font-size:18px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_159666_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_159666_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159666_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159666_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159666_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_159666_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159666_:before {content:'공백: 70px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_159668_wrap{background:#f5f8fd; padding:40px 0;}
.layout_159668_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159668_ > div {}
.layout_159668_ > div:after {content:''; display:block; clear:both;}
.layout_159668_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_159668_ > div > [class^=container_]:after{content:''; display:block; width:1px; height:180px; background:#ddd; position:absolute; top:15%; right:0;}
.layout_159668_ > div > .container_1 {width:33.333333333333%;}
.layout_159668_ > div > .container_2 {width:33.333333333333%;}
.layout_159668_ > div > .container_3 {width:33.333333333333%;}
.layout_159668_ > div > .container_3:after{display:none;}

@media (max-width:1200px){
 .layout_159668_ {width:95%;}
}      
@media (max-width:767px){
  .layout_159668_ > div > [class^=container_]:after{width:100%; height:1px; bottom:0; top:auto;}
  .layout_159668_wrap {padding: 20px 0;}
}  
  
@media (max-width:767px){
	.layout_159668_ > div > .container_1 { width:100%; }
	.layout_159668_ > div > .container_2 { width:100%; }
	.layout_159668_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_159668_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159669_ {text-align:center;}
  .empty_159669_ i{display:block; width:120px; height:120px; border-radius:50%; background:url("/img_up/shop_pds/jjhospital/farm/test_icon11585900243.png") no-repeat center #fff; margin:20px auto 40px;}
.empty_159669_ p{font-size:18px;}
  
  
@media (max-width:1023px){
  .empty_159669_ p { font-size: 17px;}
}
@media (max-width:767px){
  .empty_159669_ i {width:130px; height:130px; margin:20px auto 20px;}
  .empty_159669_ p { font-size: 16px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159672_ {text-align:center;}
.empty_159672_ i{display:block; width:120px; height:120px; border-radius:50%; background:url("/img_up/shop_pds/jjhospital/farm/test_icon21585900284.png") no-repeat center #fff;  margin:20px auto 40px;}
.empty_159672_ p{font-size:18px;}
  
@media (max-width:1023px){
  .empty_159672_ p { font-size: 17px;}
}
@media (max-width:767px){
  .empty_159672_ i {width:130px; height:130px; margin:20px auto 20px;}
  .empty_159672_ p { font-size: 16px;}
}  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159673_ {text-align:center;}
.empty_159673_ i{display:block; width:120px; height:120px; border-radius:50%;background:url("/img_up/shop_pds/jjhospital/farm/test_icon31585900306.png") no-repeat center #fff;  margin:20px auto 40px;}
.empty_159673_ p{font-size:18px; line-height:1.4em;}
  
@media (max-width:1023px){
  .empty_159673_ p { font-size: 17px;}
}
@media (max-width:767px){
  .empty_159673_ i {width:130px; height:130px; margin:20px auto 20px;}
  .empty_159673_ p { font-size: 16px;}
}    

/* ****************** 공백  ****************** */
      
.empty_line_159667_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_159667_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159667_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159667_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159667_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_159667_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159667_:before {content:'공백: 70px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_159677_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159677_ > div {}
.layout_159677_ > div:after {content:''; display:block; clear:both;}
.layout_159677_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 45px;}
.layout_159677_ > div > .container_1 {width:25%; border-top:2px solid #4e4e4e;}
.layout_159677_ > div > .container_2 {width:75%; border-top:1px solid #ddd;}

@media (max-width:1200px){
  .layout_159677_{width:95%;}
}      
@media (max-width:1023px){
.layout_159677_ > div > [class^=container_] {padding: 30px 35px;}  
}  
@media (max-width:767px){
.layout_159677_> div > [class^=container_] {padding: 20px 10px;}  
}  
  
@media (max-width:1023px){
	.layout_159677_ > div > .container_1 { width:100%; }
	.layout_159677_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_159677_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159679_ p {
	display:block; margin:0; padding:0; word-break:keep-all;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_159679_ p{font-size:18px;}
}
@media (max-width:767px){
  .text_159679_ p{font-size:17px;}
}  

/* ****************** 장문 텍스트  ****************** */

.textarea_159678_ p {
	display:block; margin:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}
.textarea_159678_ p i,.textarea_159678_ p em{font-style:normal;}
.textarea_159678_ p span{display:inline-block; position:relative; margin-bottom:12px; padding-left:34px;}
.textarea_159678_ p span:last-child{margin-bottom:0;}
.textarea_159678_ p span i{display:inline-block; width:24px; height:24px; background:#2763ba; border-radius:50%; color:#fff; font-size:14px; text-align:center; line-height:24px; position:absolute; top:2px; left:0;}
.textarea_159678_ p span em{font-size:15px; }
  
@media (max-width:767px){
  .textarea_159678_ p{font-size:15px;}
}  

/* ****************** 2칸 레이아웃  ****************** */

.layout_159680_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159680_ > div {}
.layout_159680_ > div:after {content:''; display:block; clear:both;}
.layout_159680_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 45px;}
.layout_159680_ > div > .container_1 {width:25%; border-top:2px solid #4e4e4e;}
.layout_159680_ > div > .container_2 {width:75%; border-top:1px solid #ddd;}

@media (max-width:1200px){
  .layout_159680_{width:95%;}
}      
@media (max-width:1023px){
	.layout_159680_ > div > [class^=container_] {padding: 30px 35px;}  
}  
@media (max-width:767px){
	.layout_159680_> div > [class^=container_] {padding: 20px 10px;}  
}    
  
@media (max-width:1023px){
	.layout_159680_ > div > .container_1 { width:100%; }
	.layout_159680_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_159680_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159682_ p {
	display:block; margin:0; padding:0; word-break:keep-all;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_159682_ p{font-size:18px;}
}
@media (max-width:767px){
  .text_159682_ p{font-size:17px;}
}  

/* ****************** 장문 텍스트  ****************** */

.textarea_159681_ p {
	display:block; margin:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}
.textarea_159681_ p i,.textarea_159681_ p em{font-style:normal;}
.textarea_159681_ p span{display:inline-block; position:relative; margin-bottom:12px; padding-left:34px;}
.textarea_159681_ p span:last-child{margin-bottom:0;}
.textarea_159681_ p span i{display:inline-block; width:24px; height:24px; background:#2763ba; border-radius:50%; color:#fff; font-size:14px; text-align:center; line-height:24px; position:absolute; top:2px; left:0;}
.textarea_159681_ p span em{font-size:15px; }
  
@media (max-width:767px){
  .textarea_159681_ p{font-size:15px;}
}  

/* ****************** 2칸 레이아웃  ****************** */

.layout_159683_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-bottom:1px solid #4e4e4e}
.layout_159683_ > div {}
.layout_159683_ > div:after {content:''; display:block; clear:both;}
.layout_159683_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 45px;}
.layout_159683_ > div > .container_1 {width:25%; border-top:2px solid #4e4e4e;}
.layout_159683_ > div > .container_2 {width:75%; border-top:1px solid #ddd;}

@media (max-width:1200px){
  .layout_159683_{width:95%;}
}      
@media (max-width:1023px){
	.layout_159683_ > div > [class^=container_] {padding: 30px 35px;}  
}  
@media (max-width:767px){
	.layout_159683_> div > [class^=container_] {padding: 20px 10px;}  
}   
  
@media (max-width:1023px){
	.layout_159683_ > div > .container_1 { width:100%; }
	.layout_159683_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_159683_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159685_ p {
	display:block; margin:0; padding:0; word-break:keep-all;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_159685_ p{font-size:18px;}
}
@media (max-width:767px){
  .text_159685_ p{font-size:17px;}
}  

/* ****************** 장문 텍스트  ****************** */

.textarea_159684_ p {
	display:block; margin:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}
.textarea_159684_ p i,.textarea_159684_ p em{font-style:normal;}
.textarea_159684_ p span{display:inline-block; position:relative; margin-bottom:12px; padding-left:34px;}
.textarea_159684_ p span:last-child{margin-bottom:0;}
.textarea_159684_ p span i{display:inline-block; width:24px; height:24px; background:#2763ba; border-radius:50%; color:#fff; font-size:14px; text-align:center; line-height:24px; position:absolute; top:2px; left:0;}
.textarea_159684_ p span em{font-size:15px; }
  
@media (max-width:767px){
  .textarea_159684_ p{font-size:15px;}
} 

/* ****************** 1칸 레이아웃  ****************** */

.layout_159687_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159687_ > div:after {content:''; display:block; clear:both;}
.layout_159687_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
.layout_159687_ {width:95%;}
}   
  
@media \0screen{
	.layout_159687_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_159675_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_159675_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159675_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159675_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_159675_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_159675_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_159675_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159688_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:500; color:#2763ba; line-height:1.6em;
}


/* ****************** 공백  ****************** */
      
.empty_line_159689_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_159689_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159689_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159689_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_159689_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_159689_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_159689_:before {content:'공백: 15px';}
}

/* ****************** 표 2.0  ****************** */

.table_159686_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159686_ * {box-sizing:border-box; word-break:keep-all;}
.table_159686_ table {width:100%; margin:0 auto; border-top:1px solid #4e4e4e; table-layout:auto;}
.table_159686_ td {height:px; padding:15px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_159686_ td:nth-child(1){width:30%;}
.table_159686_ td:last-child{border-right:0;} 
.table_159686_ tr:nth-child(1) td{background:#f5f8fd !important;}
.table_159686_ td span{display:block; padding-left:15px; position:relative;}
.table_159686_ td span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}

 
/* ****************** 공백  ****************** */
      
.empty_line_159665_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_159665_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159665_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159665_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_159665_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_159665_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_159665_:before {content:'공백: 100px';}
}
